lastAccountName: Agent_47
timestamps:
  login: 1552757547449
  logout: 1552757750385
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1260.6988050999075
  y: 120.0
  z: 1298.6320488706879
  yaw: 112.39649
  pitch: 47.81519
logoutlocation:
  world: world
  x: -1261.5964014294595
  y: 77.0
  z: 1304.785743258348
  yaw: -86.80354
  pitch: 41.99999
